body
{
	margin:0;
	font-size:40px;
}
table
{
	margin:0 0 0 20px;
	font-size:40px;
}
input
{
	width:350px;
	font-size:40px;
	border:2px solid #85adad;
}
button
{
	margin:0;
	outline: none; 
	cursor: pointer; 
	border:0;
	background:#e2e9e9;
}
a
{
	text-decoration: none;
	cursor: pointer;
	color:#000;
	background:#e2e9e9;
}
.err
{
	color:red
}
.div0
{
	position:relative;
	float:left;	
	margin:0;
	width:100%;
	height:70px;
	background:#8cd9ba;	
}
.div1
{
	position:relative;
    float:left;	
    margin:0;
	width:100%;
}